Subject: New Reply Received - Items to return // Order Ref 8277489152
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 10 Aug 2021 10:44:04 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Items to return // Order Ref 8277489152  Ticket comment <div dir="ltr">Hi,<div><br></div>
<div>I want cash against the voucher you have issued.</div>
<div><br></div>
<div>I didn't want to shop anything from you in future because of the very bad experience related to it.</div>
<div><br></div>
<div>Let me know how i will get cash against this voucher,I've explained the problem in your process and how you trickly put me into a purchase option rather than giving my cash back.</div>
<div><br></div>
<div>I need a solution for this,This is clear injustice and i'm not going to leave it.Either you can report to your top management to consider it as a special case or i've to proceed with legal case.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Aug 10, 2021 at 12:35 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Shibin,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for reaching out to us with your concern.<br><br>Please accept our sin​cere apologies for the late response.<br><br>We are really sorry for the inconvenience caused to you. However, this is not typical of the experience we offer.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">As per the return policy the refund for Cash on Delivery orders are processed back to My Credits for registered users and as a voucher for Guest users. Hence, the refund was processed as a voucher for you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please find the attached screenshot or you can visit the following link to check the returns policy <a href="https://helpkw.splashfashions.com/en/support/solutions/folders/44001195067#" rel="noreferrer" target="_blank">https://helpkw.splashfashions.com/en/support/solutions/folders/44001195067#</a>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We thank you for your understanding and cooperation.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2854981